Bug 1567188 - [RFE] Multi-cloud support
Summary: [RFE] Multi-cloud support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-heat
Version: 16.1 (Train)
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Zane Bitter
QA Contact: Ronnie Rasouli
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-13 14:17 UTC by Thomas Hervé
Modified: 2020-09-10 13:19 UTC (History)
7 users (show)

Fixed In Version: openstack-heat-14.0.0-0.20200427190018.cf2da46.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-10 13:19:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack Storyboard 2002126 0 None None None 2020-07-30 13:37:48 UTC

Description Thomas Hervé 2018-04-13 14:17:16 UTC
We want to be able to spawn a stack across different OpenStack deployments. This involves managing credentials to those clouds in a secure manner, probably involving Barbican.


Note You need to log in before you can comment on or make changes to this bug.